#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.5
visibility:           public
id:                   stack-2.7.5-KToGumkiqLJCI5oOE7GHUW
key:                  stack-2.7.5-KToGumkiqLJCI5oOE7GHUW
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  2594ef2e938a6a464062121fbe3d42d7
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.7.5-KToGumkiqLJCI5oOE7GHUW
depends:
    Cabal-3.4.1.0 aeson-2.1.2.1-DWl9t7powqELSMlZOqEF1z
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.4-941itkoMzqP2HjyJtSkjHb array-0.5.4.0
    async-2.2.5-FrngEs5mK8IFeImBJauzWE
    attoparsec-0.14.4-3oWeIwuAC9nGIXtuOKUSVb base-4.15.1.0
    base64-bytestring-1.2.1.0-K6aDfGMP3VQ7DntOyJ8qvJ
    bytestring-0.10.12.1 casa-client-0.0.1-4Fzq54hjEFBC7Jnyb61AnF
    casa-types-0.0.2-BjEOd9e5OsUFl5olc1MAha
    colour-2.3.6-98es2b5kCfjL9kQ9aHpXxT
    conduit-1.3.5-Css8nPmtQLk8zfFBHZFwHR
    conduit-extra-1.3.6-42BDRP5NRxt77i0JFFFbiu containers-0.6.4.1
    crypton-0.34-3hODx8j5hRBK336y6szotU
    crypton-conduit-0.2.3-1mv1Vuhx3J8IR4epEpLJxO deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.14-KJgbK71T2ZgHxCEprnRFGS
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filelock-0.1.1.7-9UIL6aIoZw85G50PmmWK9f filepath-1.4.2.1
    fsnotify-0.3.0.1-23H0JmItialmpmLa3BQFr
    generic-deriving-1.14.5-7ore2kc3gRIG0kwLFFhScH
    hackage-security-0.6.2.4-KsBTa9MIj9OLHCrrt9uRzy
    hashable-1.4.3.0-GjMDKgDyLuqLq9SaBPRy7H
    hi-file-parser-0.1.5.0-AkYzzU6IBRb6TluvmokepQ
    hpack-0.35.2-C5c7xdxNI2N3wTy9FiTOry hpc-0.6.1.0
    http-client-0.7.15-A5Ep9mDUQwSFsDdFKiF3Hi
    http-client-tls-0.3.6.3-FYoOIyDjcDgA1eenRgEwwh
    http-conduit-2.3.8.3-J3HVPdUzLDY1czW4JwNwgd
    http-download-0.2.1.0-IgSlUj6ttWQ5MdKYGplCgG
    http-types-0.12.3-LeGBrnkWPV675S6ZTjVxUp
    memory-0.18.0-KC0M2DcF55TEVHxP6av2cL
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    mintty-0.1.4-AHmY1wu3LPK3fJSgahtSd9
    mono-traversable-1.0.15.3-3x3Xl2x8S9O1UbB2O31UCS mtl-2.2.2
    mustache-2.4.2-3eKcou1zV727UerwfXvLGp
    neat-interpolation-0.5.1.4-18bs5dpd4xhFE0wKvzQpMW
    network-uri-2.6.4.2-65006M0DaxyE8mzwnMJ3Ay
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.17.1.0-AxEI8mDLbJi7Q5pwqU28ta
    pantry-0.5.7-5SAlNSM8iXyEmWYLW7tmPR
    path-0.9.5-9ldaQrBeIG53x71ONPSzO3
    path-io-1.8.1-7YzvyJ3zX5E87l3vhYNYmz
    persistent-2.13.3.5-IDnX5u2JG8AjcwXncUlkx
    persistent-sqlite-2.13.1.0-1rLONZxIEP36nFqEO9OITN pretty-1.1.3.6
    primitive-0.7.4.0-B9Fu4okMgOmJjvJHFt8syV process-1.6.13.2
    project-template-0.2.1.0-GpQK2k35NmEDHWwkUjwC6F
    retry-0.9.3.1-J3Z6Nwabt4w2uxf4wZ0otC
    rio-0.1.22.0-F4pFWdpVc8Xv3YzNNPfE0
    rio-prettyprint-0.1.6.0-KJaHcRbdZ582uh95EuKyoW
    split-0.2.4-LxiBYFOcI3ILcTKGFy1itp stm-2.5.0.0
    streaming-commons-0.2.2.6-331FkgLVFD94QWvP6kWWeQ
    tar-0.5.1.1-288ODZVeMpHbQI0OXlZQo template-haskell-2.17.0.0
    temporary-1.3-JLDSCbBrAxWGUYcFenGICE text-1.2.5.0
    text-metrics-0.3.2-D2QtqfdE19OCZ0EuI8SuzH
    th-reify-many-0.1.10-ALGpoNh8yvoHVDcIu2dHWS time-1.9.3
    tls-1.8.0-C1YbpHVi7gJJR9JCO0udVm transformers-0.5.6.2
    typed-process-0.2.11.1-6ObiR1KNXB7vGD0crIJ8E
    unicode-transforms-0.4.0.1-AIne7Ld3hdtCXZ8t90TPs unix-2.7.2.2
    unix-compat-0.7.1-BlpcE7JQQsa3qajOcIq4x9
    unliftio-0.2.25.0-3KLPdpqwawq1LMcNrWCiEc
    unordered-containers-0.2.20-GD5h4dXRiYp4CZJcEpki1R
    vector-0.13.1.0-BQe94mmHcwnGaa4dX3J4G3
    yaml-0.11.11.2-DtViaKES88DJKI7ZSNKQv7
    zip-archive-0.4.3-G41CsZywmacJSGU2dtTkl2
    zlib-0.6.3.0-BRUcOr2QoYELxoJAF7utEi

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

